/* 
    Document   : style
    Created on : Sep 19, 2014, 4:01:59 PM
    Author     : Gapex
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}
html, body{
    margin: 0 auto;
    border: 0;
    padding: 0;
    background: #ffffff;
}
html{
    background: #ffffff;
}
.body{
    /*font: 400 1em/1.38 Arial;*/
    font-family: 'Arial';
}
.container1100{
    max-width: 1040px;
}
a, a:hover{
    text-decoration: none;
}
ul, ol{
    list-style: none;
}

/* --- Header --- */
.header-top{
    margin: 30px 0;
}
.header-top .logo{
    width: 240px;
}
.header-top .main-menu > li{
    float: left;
    padding: 0 15px;
    color: #4c4b4b;
    font-size: 0.875em;
    font-weight: 400;
    line-height: 1.38;
}
.header-bottom{
    background: #cacc36;
    padding: 20px 0;
}
.header-bottom .title{
    color: #ffffff;
    font-size: 3em;
    font-weight: 400;
    line-height: 1.38;
}
.header-bottom .sub-title{
    color: #5f5e5e;
    font-size: 1.24em;
    font-weight: 400;
    line-height: 1.38;
    margin-left: 2.086%;
}
/* 2.2 Navigation */
#navigation{ font:bold 13px/1em arial, sans-serif; margin-top: 6px; }
#navigation ul.rss  { margin: 0 0 0 10px; padding: 8px 0; }

.nav { z-index:99; margin:0; padding:0; list-style:none; line-height:1; }
.nav a  { position:relative; color: #ffffff; display:block; z-index:100; padding:7px 10px; line-height:18px; text-decoration:none;  }
.nav li  { float:left; width: auto; margin-left: 15px; }
.nav li a.sf-with-ul { padding-right:20px; }

.nav a:hover, 
.nav li.current_page_item a, 
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.current-menu-item a,
.nav li.sfHover {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #E9E9E9;
}

/* Optional Styling */
#navigation { 

    /* Border Radius */ 
    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; 

    /* Box Shadow */
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,.03);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.03);
    box-shadow: 0 2px 2px rgba(0,0,0,.03);
}
#navigation .nav li a { color: #4a4a49 !important;}
#navigation .nav li:first-child a { border-left:none; }

/* 2.2.1 Drop-down menus */
.nav li ul  {
    position: absolute;
    left: -999em;
    width: 160px;
    z-index:999;
    background-color: #E1E1E1;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -1px;
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 10px;
}
.nav li ul li { margin-left: 0px !important; }
.nav li ul li a  { padding:8px 0px; width:160px; color:#ffffff; background: none; font-size:0.9em;}
.nav li ul li a:hover  { text-decoration: underline; }
.nav li ul li a.sf-with-ul { padding-right:0; }
.nav li ul ul  { margin: -37px 0 0 140px; }

.nav li ul li a:hover, 
.nav li.current_page_item ul li a, 
.nav li.current_page_parent ul li a,
.nav li.current-menu-ancestor ul li a,
.nav li.current-cat a ul li,
.nav li.current-menu-item ul li a,
.nav li.sfHover ul li { background:none; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}

.nav li:hover,.nav li.hover  { position:static; }
.nav li:hover ul ul, .nav li.sfhover ul ul,
.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
.nav li:hover ul, .nav li.sfhover ul,
.nav li li:hover ul, .nav li li.sfhover ul,
.nav li li li:hover ul, .nav li li li.sfhover ul,
.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }

.nav .sf-sub-indicator {background:	url(images/arrow-superfish.png) no-repeat;position:absolute;display:block;right:0.4em;top:44%;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
.nav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat; top:38%; }

/* Optional Styling */
#navigation .nav li ul  { 
    /* Border Radius */
    border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; 

    /* Box Shadow */
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,.03);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.03);
    box-shadow: 0 2px 2px rgba(0,0,0,.03);
}
#navigation .nav li ul ul { border-radius: 0 4px 4px 4px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
#navigation .nav li ul li a { border:0; border-top:1px solid #333333; border-bottom:1px solid #222222; }
#navigation .nav li ul li:first-child a { border-top:none; }
#navigation .nav li ul li:last-child a { border-bottom:none; }

/* 2.2.2 Top Navigation (optional) */
#top { background: #000; }
#top .nav { }
#top .nav a { color:#ddd; padding:8px 10px; line-height:18px; text-decoration:none; text-shadow:none; }
#top .nav li  {  }
#top .nav li a.sf-with-ul { padding-right:20px; }

#top .nav a:hover, 
#top .nav li.current_page_item a, 
#top .nav li.current_page_parent a,
#top .nav li.current-menu-ancestor a,
#top .nav li.current-cat a,
#top .nav li.current-menu-item a,
#top .nav li.sfHover { background: #222; }

#top .nav li ul  { background: #222; margin:0; padding:0px; width: 180px; border: none; z-index:999;
                   /* Box Shadow */
                   -moz-box-shadow: 0 2px 2px rgba(0,0,0,.1);
                   -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.1);
                   box-shadow: 0 2px 2px rgba(0,0,0,.1);
}
#top .nav li ul, #top .nav li ul li:last-child a {
    /* Border Radius */
    border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; 
}
#top .nav li ul li { box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); }
#top .nav li ul li a  { padding:8px 10px; width:160px; color:#ddd; background: none; font-size:0.9em;}
#top .nav li ul li a:hover  { background: #000; }
#top .nav li ul li a.sf-with-ul { padding-right:10px; }
#top .nav li ul ul  { margin: -34px 0 0 180px; }

#top .nav li:hover, #top .nav li.hover  { position:static; }
#top .nav li:hover ul ul, #top .nav li.sfhover ul ul,
#top .nav li:hover ul ul ul, #top .nav li.sfhover ul ul ul,
#top .nav li:hover ul ul ul ul, #top .nav li.sfhover ul ul ul ul { left:-999em; }
#top .nav li:hover ul, #top .nav li.sfhover ul,
#top .nav li li:hover ul, #top .nav li li.sfhover ul,
#top .nav li li li:hover ul, #top .nav li li li.sfhover ul,
#top .nav li li li li:hover ul, #top .nav li li li li.sfhover ul  { left:auto; }
.nav > .menu-item-has-children > .sub-menu{
    width: 23% !important;
}
/* --- Header ends --- */

/* --- Content --- */
#content{
    margin: 60px 0;
}
.exchange-form .row{
    margin-bottom: 10px;
}
.exchange-form label{
    color: #3b3b08;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1.38;
    margin-top: 13px;
    min-height: 52px;
}
.exchange-form select{
    background: url("../images/select-arrows.svg") no-repeat scroll right center #f2f2f2;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
    color: #5f5e5e;
    display: block;
    font-size: 1em;
    font-weight: 400;
    height: 48px;
    left: 28.0738%;
    line-height: 1.38;
    padding-left: 10px;
    /*position: relative;*/
    width: 80.4207%;
    padding-top: 15px;
}
.exchange-form input[type='text'], .exchange-form input[type='password']{
    background-color: #f2f2f2;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
    color: #5f5e5e;
    display: block;
    font-size: 1em;
    font-weight: 400;
    height: 48px;
    left: 28.0738%;
    line-height: 1.38;
    padding: 0 10px;
    /*position: relative;*/
    width: 80.4207%;
}
.exchange-form input[type='submit']{
    background-color: #5f5e5e;
    border-radius: 3px;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 1.2em;
    height: 49px;
    line-height: 1.38;
    text-align: center;
    width: 42.2583%;
    margin-right: 20px;
    margin-left: 37%;
}
.exchange-form .hint{
    color: #8f9112;
    font-size: 0.9em;
    font-weight: 400;
    line-height: 1.38;
    margin: 5px 0 0 45.3%;
    position: relative;
}
.exchange-form .bank-link{
    color: #4e5005;
    font-size: 0.93em;
    font-weight: 400;
    line-height: 1.38;
    text-decoration: underline;
}
.exchange-form .info{
    background-color: #5f5e5e;
    border-radius: 30px;
    height: 19px;
    left: 62.2784%;
    position: absolute;
    top: 1px;
    width: 7.512%;
}
.exchange-form .info:after{
    content: "!";
    margin: 0 7px;
    color: #cacc36;
}
.result .row{
    margin-bottom: 30px;
}
.content-title{
    clear: both;
    color: #cacc36;
    font-size: 1.95em;
    font-weight: 700;
    line-height: 1.38;
    margin: 0 0 0 6.0859%;
    position: relative;
}
.back, .back:hover{
    background-color: #f3f4a5;
    border-radius: 6px;
    color: #5f5e5e;
    height: 31px;
    padding: 0px 25px;
    text-decoration: none;
    font-size: 1.2em;
    line-height: 1.78;
}
.text-label{
    color: #3b3b08;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1.38;
    margin: 0 0 0 16.168%;
    min-height: 52px;
    position: relative;
}
.text-input{
    height: 59px;
    margin: 0 0 0 11.918%;
    position: relative;
}
.text-input-green-bg{
    background-color: #cacc36;
    border: 2px solid #cacc36;
}
.text-input-grey-bg{
    background-color: #cbcbc9;
}
.text-input-white-bg{
    background-color: #ffffff;
    border: 2px solid #cacc36;
}
.text-input p{
    color: #535316;
    font-size: 1.7em;
    font-weight: 400;
    line-height: 1.58;
    position: relative;
    text-align: center;
    padding: 10px;
}
.text-input.text-input-grey-bg p{
    color: #ffffff;
}
.text-input.text-input-white-bg p{
    color: #999b13;
    font-size: 2em;
    font-weight: 400;
    line-height: 1.18;
}
.result-hint{
    color: #000000;
    font-size: 0.95em;
    font-style: italic;
    font-weight: 400;
    line-height: 1;
    margin: 5px 0 0 49.1497%;
}
.quotation-text{
    color: #000000;
    font-size: 1.11em;
    font-weight: 400;
    line-height: 1.38;
    text-align: center;
    margin-bottom: 10px;
}
.send-btn{
    font-size: 1.25em;
    background-color: #4b4949;
    border-radius: 3px;
    color: #ffffff;
    height: 49px;
    text-align: center;
    width: 88%;
}
#quote-modal .modal-content{
    border-radius: 0;
    background-color: #dedede;
    box-shadow: 0 2px 10px 3px rgba(0, 0, 0, 0.23);
}
#quote-modal .modal-header, #quote-modal .modal-footer{
    border: 0;
}
#quote-modal .modal-title{
    color: #5f5e5e;
    font-weight: 700;
    margin: 23px 0 0 4.81558%;
}
#quote-modal .preview-text{
    font-size: 1.2em;
    font-weight: 400;
}
#quote-modal input[type='text'], #quote-modal input[type='email'], #quote-modal textarea, #quote-modal select{
    background-color: #f2f2f2;
    clear: both;
    color: #000000;
    display: block;
    float: left;
    font-size: 0.999em;
    font-weight: 400;
    line-height: 1.38;
    margin-left: 15.7004%;
    padding-left: 10px;
    padding-right: 10px;
    width: 66.9769%;
    height: 52px;
    margin-top: 25px;
}
#quote-modal select{
	background: url("../images/select-arrows.svg") no-repeat scroll right center #f2f2f2;
}
#quote-modal textarea{
    height: 136px;
    padding-top: 10px;
}
#quote-modal select{
    padding-top: 15px;
}
#quote-modal input[type='submit']{
    background-color: #cacc36;
    border-radius: 3px;
    clear: both;
    color: #5f5e5e;
    display: block;
    float: left;
    font-size: 1.2em;
    font-weight: 700;
    height: 49px;
    line-height: 1.38;
    margin: 16px 0 0 32.738%;
    position: relative;
    text-align: center;
    width: 68.065%;
}
#quote-modal .point{
    margin: 21px 0 0 0;
}
#quote-modal .point-text{
    display: inline-block;
    font-size: 0.75em;
    line-height: 1.88;
}
.current-exchange-rate{
    background-color: #ecedc8;
    border: 1px solid #a1a32b;
    border-radius: 5px;
    height: 266px;
    width: 100%;
    padding: 5px;
}
.current-exchange-rate .title{
    clear: both;
    color: #3b3b08;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1.38;
    margin:10px 0 0 7.03125%;
}
.current-exchange-rate img, .current-exchange-rate tr:first-child, .current-exchange-rate tr:last-child{
    display: none;
}
.Wtopmenu2 tr:nth-child(2n) td{
    color: #5f5e5e;
    font-size: 1.025em;
    font-weight: 400;
    line-height: 1.08;
    background: #c9ca52 !important;
    padding: 5px 5px;
}
.Wtopmenu2 tr:nth-child(2n+1) td{
    color: #5f5e5e;
    font-size: 1.025em;
    font-weight: 400;
    line-height: 1.08;
    padding: 8px 5px;
}
.Wcol1, .Wcol2{
    font-family: inherit !important;
}
.currency-list{
    margin-top: 20px;
}
/* --- Content ends --- */
